跳转到主要内容
POST
Reference example

请求规范

  • 方法与路径: POST /apis/v1/bing-search/search
  • 可用状态: enabled
  • 请求 URL 模板: https://api.aisa.one/apis/v1/bing-search/search
  • Runtime 事实版本: c0c291fcfeb7283f8621a2bbb499a8c165444fad2ded4a325d2bbc3588db6979
完整 OpenAPI 定义 有效请求与价格声明(包括认证和引用的 schema):

费用与请求规则

按用量计费;默认请求预估费用:$0.001 USD(不是固定价格)。 最终费用以账户适用价格及实际结算为准。 公开参考值不是你的账户报价或最终扣费。对于支持 X-AISA-Cost-Mode: quote 的接口,执行前请针对完整请求获取免费报价;执行后通过响应费用元数据和 Usage Logs 核对结算费用。1 USD 等于 1,000,000 个整数 micro-USD。
  • 默认请求参考估价(USD): 0.001
  • 计费依据: response_units
  • 公开参考倍率: 1.0
  • 结算证据来源: response_body

授权

Authorization
string
header
必填

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

请求体

application/json
q
string
必填
Required string length: 1 - 2048
cc
string
Pattern: ^[a-zA-Z]{2}$
device
enum<string>
可用选项:
desktop,
tablet,
mobile
filters
string
Required string length: 1 - 8192
first
integer
必填范围: 1 <= x <= 9007199254740991
lat
number
必填范围: -90 <= x <= 90
location
string
Required string length: 1 - 256
lon
number
必填范围: -180 <= x <= 180
mkt
string
Pattern: ^[a-zA-Z]{2}-[a-zA-Z]{2}$
可用选项:
off,
moderate,
strict

响应

Normalized successful response

data
object
必填